mcf:
  version: 1.0
metadata:
  identifier: ProbaV_LC100_epoch2018-nrt_Africa_v2.1.1_discrete-classification_EPSG-4326_cog
  dataseturi: https://doi.org/10.5281/zenodo.3518038
  datestamp: ''
spatial:
  datatype: raster
  geomtype: raster
identification:
  title: Land Cover 100m collection 3 epoch 2018 - Africa
  abstract: 'Consolidated epoch 2018 from the Collection 3 of annual, global 100m land cover maps. Other available epochs: 2015  2016  2017  2019. Produced by the global component of the Copernicus Land Service, derived from PROBA-V satellite observations and ancillary datasets. The map shows a main discrete classification with 23 classes aligned with UN-FAOs Land Cover Classification System'
  keywords:
    default:
      keywords:
      - land cover
      - land use
      - copernicus
      - earth
      - PROBA-V
      - satellite
      - remote sensing
      - Land Resources
  status: ''
  language: ''
  dates:
    creation: ''
  rights: ''
  extents:
    spatial:
    - bbox:
      - -40.000496031746025
      - -39.99950396825369
      - 59.99950396825365
      - 40.00049603174604
      crs: 4326
distribution:
  Land Cover 100m collection 3 epoch 2018 Africa:
    name: Land Cover 100m collection 3 epoch 2018 Africa
    type: image/tiff
    url: https://files.africasis.isric.org/cgls_2018_2019/ProbaV_LC100_epoch2018-nrt_Africa_v2.1.1_discrete-classification_EPSG-4326_cog.tif
  WMS:
    url: https://africasis.isric.org/ows/cgls_2018_2019?service=WMS&version=1.3.0&request=GetCapabilities
    type: OGC:WMS
    name: Land Cover 100m collection 3 epoch 2018 Africa
    description: ''
  WCS:
    url: https://africasis.isric.org/ows/cgls_2018_2019?service=WCS&version=1.3.0&request=GetCapabilities
    type: OGC:WCS
    name: Land Cover 100m collection 3 epoch 2018 Africa
contact:
  author:
    organization: VITO NV
    individualname: Marcel Buchhorn (VITO NV), Bruno Smets (VITO NV), Luc Bertels (VITO NV), Bert De Roo (VITO NV), Myroslava Lesiv (IIASA), Nandin-Erdene Tsendbazar (Wageningen University), Martin Herold (Wageningen University), Steffen Fritz (IIASA)
content_info:
  type: image
  dimensions:
  - name: ''
    min: 0.0
    max: 200.0
    nodata: 255
    units: ''
  meta:
    archive_facility: VITO NV
    AREA_OR_POINT: Area
    copyright: Copernicus Service information 2019
    delivered_product_crs: WGS84 (EPSG:4326)
    doi: 10.5281/zenodo.3518087
    file_creation: Fri Oct 25 11:57:17 2019
    history: 2019-08-27 Processing line LC100 v3
    Info: Africa for product discrete-classification of Copernicus Global Land Service
      LC100 layers for epoch 2018-nrt
    institution: VITO NV
    long_name: Land Cover
    NODATA_value: '255'
    orbit_type: LEO
    platform: Proba-V
    processing_level: L3
    processing_mode: Offline
    production_crs: UTM
    production_grid: MGRS (Sentinel-2 tiling grid)
    product_version: v2.1.1
    references: https://land.copernicus.eu/global/products/lc
    region_name: Africa
    sensor: VEGETATION
    source: Derived from EO satellite imagery
    time_coverage_end: '2019-12-31T23:59:59Z'
    time_coverage_start: '2017-01-01T00:00:00Z'
    title: Dynamic Land Cover Map 100m 2018-nrt
